﻿body {
    background-image:url('../img/fondo.gif');
    font-family:Verdana;
    font-size:13px;
}
	
#contenedor {
	width:900px;
	height:500px;
	position:relative;
}

#contenido {
    position:absolute;
    top:10px;
    left:10px;
    width:900px;
    height:550px;
    overflow:hidden;
	background-image:url(../img/index.jpg);
	border: 2px solid #aaa;
}

/* invisible para IE 5 \*/
#contenedor {
	position:absolute;
	margin:-270px 0 0 -450px;
	left:50%;
	top:50%;
}
/* fin hack */

#tblCredencial {
    margin:0 auto;
    text-align:left
}

#tblCredencial td {
    padding:8px 5px;
}

h1 {
    font-family:Century Gothic;
    font-size:28px;
    color:#0b6995;
}

h2 {
    font-family:Arial;
    font-size:24px;
}

div#titulo {
    margin:0 50px;
    padding-top:30px;
    padding-bottom:20px;
    text-align:center;
    border-bottom:1px solid #aaa;
}

div#info {
    position:relative;
    float:left;
    width:350px;
    height:330px;
    margin-top:30px;
    margin-bottom:20px;
    padding-top:60px;
    padding-left:100px;
    border-right:1px solid #aaa;
}

div#contacto {
    font-family:Verdana;
    font-size:12px;
    padding-left:30px;
    padding-top:20px;
}

div#leyDatos {
    font-family:Verdana;
    font-size:9px;    
    padding-top:20px;
}


div#datos {
    position:relative;
    float:left;
    width:400px;
    top: 0px;
    left: 0px;
}

div#tituloSesion {
    /*padding-top:15px;*/
    padding-left:25px;
    margin-bottom:5px;
    color:#777;
}

/*Se utiliza sólo en ErrorLogin.aspx*/
div#tituloError {
    margin-left:50px;
    padding-top:80px;
    padding-left:80px;
    padding-bottom:16px;
    color:#D90606;
    background:url('../img/forbidden.gif') no-repeat left bottom;
}

/*Se utiliza sólo en ErrorLogin.aspx*/
div#msgError {
    padding-left:120px;
    padding-top:20px;
    padding-right:20px;
    font-weight:bold;
    font-size:14px;
}

div#errorSesion {
    visibility:hidden;
    margin:5px 25px;
    padding-left:25px;
    background-image:url(../img/errorsesion.gif);
    background-repeat:no-repeat;
    background-position:left center;
}

#tblErrorSesion {
    width:100%;
    height:40px;
    vertical-align:middle;
}

#tdErrorSesion {
    color:#cb0000;
    font-weight:bold;
}

div#credencial {
    margin:0 auto;
    padding:0px 0;
    height:180px;
    width:350px;
    font-family:Verdana;
    font-size:14px;
    text-align:center;
    background:url(../img/credencial.gif) no-repeat left bottom;
}

#txtUser, #txtPass {
    width:150px;
}

div#botones {
    position:relative;
    float:left;
    width:160px;
    padding-top:10px;
    padding-left:90px;
}

div#progress {
    position:relative;
    float:left;
    width:50px;
    padding-top:25px;
}

#btnIniciarSesion {
    width:150px;
    height:30px;
}

div#cambioPass {
    text-align:right;
    padding-right:30px;
    padding-top:10px;
}

div#olvidoPass {    
    padding-left:30px;
    padding-bottom:10px;
}

#divOlvidoError {
    height:20px;
    margin:5px 20px;
    font-size:12px;
    color:#cb0000;
    font-weight:bold;
}

a {
    color:#0b6995;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

.textoCargando {
    font-size:14px;
    font-weight:bold;
    padding-left:10px;
}

#tblCambioPass {
    margin:0 auto;
}

#tblCambioPass td {
    text-align:right;
    padding:3px 0;
}

#tblCambioPass td input {
    width:150px;
}

#divCambioError {
    height:20px;
    margin:5px 20px;
    font-size:12px;
    color:#cb0000;
    font-weight:bold;
}

#cambioAccion {
    text-align:center;
    margin:20px;
}

#cambioCargandoPos {
    position:relative;
    float:right;
    width:50px;
    right:150px;
}

#cambioCargando {
    width:16px;
    height:16px;
    background-image:url(../img/ajax-small.gif);
}

#divSolicitarUser{
    /*float:right;*/
    padding-bottom:30px;
    padding-left:200px;
}

#tblCredencial input
{
    background-image:url(img/form_bg.jpg);
	background-repeat:repeat-x;
	border:1px solid #d1c7ac;	
	color:#333333;
	height :19px;
}

#btnIniciarSesion
{
    cursor:pointer;
}